using Quadarax.Foundation.Common.Object;

namespace Quadarax.Foundation.QConsole.Context
{
    public class DefaultCommandContext : DisposableObject, ICommandContext
    {
        protected override void OnDisposing()
        {
        }

        public string Status => "READY";

        public override string ToString()
        {
            return "Default empty command context";
        }
    }
}
